Bug 1250894 - pcp fails on ppc64 with installed unpackaged files
pcp fails on ppc64 with installed unpackaged files
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: pcp (Show other bugs)
23
ppc64 Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Nathan Scott
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-06 05:05 EDT by Rafael Fonseca
Modified: 2015-09-24 06:08 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-09-24 06:08:07 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rafael Fonseca 2015-08-06 05:05:39 EDT
Description of problem: pcp fails to be packages on ppc64 because of installed but unpackaged files.


Version-Release number of selected component (if applicable): 3.10.6-1


How reproducible: Try to build pcp on ppc-koji



Additional info: Logs for the build on f22 [1] and f23 [2]

[1] http://ppc.koji.fedoraproject.org/kojifiles/work/tasks/2065/2692065/build.log
[2] http://ppc.koji.fedoraproject.org/kojifiles/work/tasks/1418/2691418/build.log
Comment 1 Rafael Fonseca 2015-08-06 05:21:33 EDT
Here is the relevant part of the build log:

Processing files: pcp-3.10.6-1.fc22.ppc64
Executing(%doc): /bin/sh -e /var/tmp/rpm-tmp.JHLfV5
+ umask 022
+ cd /builddir/build/BUILD
+ cd pcp-3.10.6
+ DOCDIR=/builddir/build/BUILDROOT/pcp-3.10.6-1.fc22.ppc64/usr/share/doc/pcp
+ export DOCDIR
+ /usr/bin/mkdir -p /builddir/build/BUILDROOT/pcp-3.10.6-1.fc22.ppc64/usr/share/doc/pcp
+ cp -pr CHANGELOG /builddir/build/BUILDROOT/pcp-3.10.6-1.fc22.ppc64/usr/share/doc/pcp
+ cp -pr COPYING /builddir/build/BUILDROOT/pcp-3.10.6-1.fc22.ppc64/usr/share/doc/pcp
+ cp -pr INSTALL /builddir/build/BUILDROOT/pcp-3.10.6-1.fc22.ppc64/usr/share/doc/pcp
+ cp -pr README /builddir/build/BUILDROOT/pcp-3.10.6-1.fc22.ppc64/usr/share/doc/pcp
+ cp -pr VERSION.pcp /builddir/build/BUILDROOT/pcp-3.10.6-1.fc22.ppc64/usr/share/doc/pcp
+ cp -pr pcp.lsm /builddir/build/BUILDROOT/pcp-3.10.6-1.fc22.ppc64/usr/share/doc/pcp
+ exit 0
warning: File listed twice: /var/lib/pcp/config/pmie
Provides: config(pcp) = 3.10.6-1.fc22 pcp = 3.10.6-1.fc22 pcp(ppc-64) = 3.10.6-1.fc22
Requires(interp): /bin/sh /bin/sh /bin/sh
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Requires(pre): /bin/sh
Requires(post): /bin/sh
Requires(preun): /bin/sh
Requires: /bin/sh libc.so.6()(64bit) libc.so.6(GLIBC_2.14)(64bit) libc.so.6(GLIBC_2.15)(64bit) libc.so.6(GLIBC_2.3)(64bit) libc.so.6(GLIBC_2.3.4)(64bit) libc.so.6(GLIBC_2.4)(64bit) libdl.so.2()(64bit) libdl.so.2(GLIBC_2.3)(64bit) libm.so.6()(64bit) libm.so.6(GLIBC_2.3)(64bit) libpcp.so.3()(64bit) libpcp.so.3(PCP_3.0)(64bit) libpcp.so.3(PCP_3.10)(64bit) libpcp.so.3(PCP_3.11)(64bit) libpcp.so.3(PCP_3.2)(64bit) libpcp.so.3(PCP_3.3)(64bit) libpcp.so.3(PCP_3.4)(64bit) libpcp.so.3(PCP_3.5)(64bit) libpcp.so.3(PCP_3.6)(64bit) libpcp.so.3(PCP_3.7)(64bit) libpcp.so.3(PCP_3.8)(64bit) libpcp.so.3(PCP_3.9)(64bit) libpcp_gui.so.2()(64bit) libpcp_gui.so.2(PCP_GUI_2.0)(64bit) libpcp_mmv.so.1()(64bit) libpcp_pmda.so.3()(64bit) libpcp_pmda.so.3(PCP_PMDA_3.0)(64bit) libpcp_pmda.so.3(PCP_PMDA_3.1)(64bit) libpcp_pmda.so.3(PCP_PMDA_3.4)(64bit) libpcp_trace.so.2()(64bit) libpcp_trace.so.2(PCP_TRACE_2.0)(64bit) libpthread.so.0()(64bit) libpthread.so.0(GLIBC_2.3)(64bit) libreadline.so.6()(64bit) rtld(GNU_HASH)
Conflicts: librapi
Obsoletes: pcp-gui-debuginfo pcp-pmda-nvidia
Processing files: pcp-conf-3.10.6-1.fc22.ppc64
Provides: config(pcp-conf) = 3.10.6-1.fc22 pcp-conf = 3.10.6-1.fc22 pcp-conf(ppc-64) = 3.10.6-1.fc22
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Conflicts: pcp-libs < 3.9
Processing files: pcp-libs-3.10.6-1.fc22.ppc64
Provides: libpcp.so.3()(64bit) libpcp.so.3(PCP_3.0)(64bit) libpcp.so.3(PCP_3.1)(64bit) libpcp.so.3(PCP_3.10)(64bit) libpcp.so.3(PCP_3.11)(64bit) libpcp.so.3(PCP_3.2)(64bit) libpcp.so.3(PCP_3.3)(64bit) libpcp.so.3(PCP_3.4)(64bit) libpcp.so.3(PCP_3.5)(64bit) libpcp.so.3(PCP_3.6)(64bit) libpcp.so.3(PCP_3.7)(64bit) libpcp.so.3(PCP_3.8)(64bit) libpcp.so.3(PCP_3.9)(64bit) libpcp_gui.so.2()(64bit) libpcp_gui.so.2(PCP_GUI_2.0)(64bit) libpcp_import.so.1()(64bit) libpcp_import.so.1(PCP_IMPORT_1.0)(64bit) libpcp_mmv.so.1()(64bit) libpcp_mmv.so.1(PCP_MMV_1.0)(64bit) libpcp_pmda.so.3()(64bit) libpcp_pmda.so.3(PCP_PMDA_3.0)(64bit) libpcp_pmda.so.3(PCP_PMDA_3.1)(64bit) libpcp_pmda.so.3(PCP_PMDA_3.2)(64bit) libpcp_pmda.so.3(PCP_PMDA_3.3)(64bit) libpcp_pmda.so.3(PCP_PMDA_3.4)(64bit) libpcp_pmda.so.3(PCP_PMDA_3.5)(64bit) libpcp_trace.so.2()(64bit) libpcp_trace.so.2(PCP_TRACE_2.0)(64bit) pcp-libs = 3.10.6-1.fc22 pcp-libs(ppc-64) = 3.10.6-1.fc22
Requires(interp): /sbin/ldconfig /sbin/ldconfig
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Requires(post): /sbin/ldconfig
Requires(postun): /sbin/ldconfig
Requires: ld64.so.1()(64bit) ld64.so.1(GLIBC_2.3)(64bit) libavahi-client.so.3()(64bit) libavahi-common.so.3()(64bit) libc.so.6()(64bit) libc.so.6(GLIBC_2.15)(64bit) libc.so.6(GLIBC_2.17)(64bit) libc.so.6(GLIBC_2.3)(64bit) libc.so.6(GLIBC_2.3.4)(64bit) libc.so.6(GLIBC_2.4)(64bit) libc.so.6(GLIBC_2.7)(64bit) libdl.so.2()(64bit) libdl.so.2(GLIBC_2.3)(64bit) libm.so.6()(64bit) libm.so.6(GLIBC_2.3)(64bit) libnspr4.so()(64bit) libnss3.so()(64bit) libnss3.so(NSS_3.10)(64bit) libnss3.so(NSS_3.2)(64bit) libnss3.so(NSS_3.4)(64bit) libnss3.so(NSS_3.5)(64bit) libnss3.so(NSS_3.6)(64bit) libpcp.so.3()(64bit) libpcp.so.3(PCP_3.0)(64bit) libpcp.so.3(PCP_3.11)(64bit) libpcp.so.3(PCP_3.2)(64bit) libpcp.so.3(PCP_3.3)(64bit) libpcp.so.3(PCP_3.4)(64bit) libpcp.so.3(PCP_3.9)(64bit) libpthread.so.0()(64bit) libpthread.so.0(GLIBC_2.3)(64bit) libpthread.so.0(GLIBC_2.6)(64bit) libsasl2.so.3()(64bit) libssl3.so()(64bit) libssl3.so(NSS_3.11.4)(64bit) libssl3.so(NSS_3.2)(64bit) libssl3.so(NSS_3.7.4)(64bit) rtld(GNU_HASH)
Processing files: pcp-libs-devel-3.10.6-1.fc22.ppc64
Provides: pcp-libs-devel = 3.10.6-1.fc22 pcp-libs-devel(ppc-64) = 3.10.6-1.fc22
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Requires: /bin/sh /usr/bin/pcp /usr/bin/perl libpcp.so.3()(64bit) libpcp_gui.so.2()(64bit) libpcp_import.so.1()(64bit) libpcp_mmv.so.1()(64bit) libpcp_pmda.so.3()(64bit) libpcp_trace.so.2()(64bit) perl(PCP::PMDA) perl(strict) perl(vars) perl(warnings)
Processing files: pcp-testsuite-3.10.6-1.fc22.ppc64
Provides: pcp-testsuite = 3.10.6-1.fc22 pcp-testsuite(ppc-64) = 3.10.6-1.fc22
Requires(interp): /bin/sh /bin/sh
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Requires(pre): /bin/sh
Requires(post): /bin/sh
Requires: /bin/bash /bin/sh /usr/bin/perl libQtCore.so.4()(64bit) libc.so.6()(64bit) libc.so.6(GLIBC_2.3)(64bit) libc.so.6(GLIBC_2.4)(64bit) libdl.so.2()(64bit) libgcc_s.so.1()(64bit) libgcc_s.so.1(GCC_3.0)(64bit) libgcc_s.so.1(GCC_3.4.4)(64bit) libm.so.6()(64bit) libm.so.6(GLIBC_2.3)(64bit) libpcp.so.3()(64bit) libpcp.so.3(PCP_3.0)(64bit) libpcp_pmda.so.3()(64bit) libpcp_pmda.so.3(PCP_PMDA_3.0)(64bit) libpthread.so.0()(64bit) libpthread.so.0(GLIBC_2.3)(64bit) libstdc++.so.6()(64bit) libstdc++.so.6(CXXABI_1.3)(64bit) libstdc++.so.6(GLIBCXX_3.4)(64bit) perl(Getopt::Long) perl(IO::Socket) perl(strict) rtld(GNU_HASH)
Obsoletes: pcp-gui-testsuite
Processing files: pcp-manager-3.10.6-1.fc22.ppc64
warning: File listed twice: /etc/pcp/pmmgr/pmmgr.options
Provides: config(pcp-manager) = 3.10.6-1.fc22 pcp-manager = 3.10.6-1.fc22 pcp-manager(ppc-64) = 3.10.6-1.fc22
Requires(interp): /bin/sh /bin/sh
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Requires(post): /bin/sh
Requires(preun): /bin/sh
Requires: /bin/sh libatomic.so.1()(64bit) libc.so.6()(64bit) libc.so.6(GLIBC_2.3)(64bit) libc.so.6(GLIBC_2.4)(64bit) libgcc_s.so.1()(64bit) libgcc_s.so.1(GCC_3.0)(64bit) libm.so.6()(64bit) libpcp.so.3()(64bit) libpcp.so.3(PCP_3.0)(64bit) libpcp.so.3(PCP_3.1)(64bit) libpcp.so.3(PCP_3.2)(64bit) libpcp.so.3(PCP_3.3)(64bit) libpcp.so.3(PCP_3.5)(64bit) libpthread.so.0()(64bit) libpthread.so.0(GLIBC_2.3)(64bit) libstdc++.so.6()(64bit) libstdc++.so.6(CXXABI_1.3)(64bit) libstdc++.so.6(GLIBCXX_3.4)(64bit) libstdc++.so.6(GLIBCXX_3.4.11)(64bit) libstdc++.so.6(GLIBCXX_3.4.9)(64bit) rtld(GNU_HASH)
Processing files: pcp-webapi-3.10.6-1.fc22.ppc64
warning: File listed twice: /etc/pcp/pmwebd/pmwebd.options
Provides: config(pcp-webapi) = 3.10.6-1.fc22 pcp-webapi = 3.10.6-1.fc22 pcp-webapi(ppc-64) = 3.10.6-1.fc22
Requires(interp): /bin/sh /bin/sh
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Requires(post): /bin/sh
Requires(preun): /bin/sh
Requires: /bin/sh libc.so.6()(64bit) libc.so.6(GLIBC_2.3)(64bit) libc.so.6(GLIBC_2.3.4)(64bit) libc.so.6(GLIBC_2.4)(64bit) libcairo.so.2()(64bit) libfreetype.so.6()(64bit) libgcc_s.so.1()(64bit) libgcc_s.so.1(GCC_3.0)(64bit) libm.so.6()(64bit) libm.so.6(GLIBC_2.3)(64bit) libmicrohttpd.so.10()(64bit) libpcp.so.3()(64bit) libpcp.so.3(PCP_3.0)(64bit) libpcp.so.3(PCP_3.2)(64bit) libpcp.so.3(PCP_3.5)(64bit) libpng16.so.16()(64bit) libpthread.so.0()(64bit) libpthread.so.0(GLIBC_2.3)(64bit) libstdc++.so.6()(64bit) libstdc++.so.6(CXXABI_1.3)(64bit) libstdc++.so.6(GLIBCXX_3.4)(64bit) libstdc++.so.6(GLIBCXX_3.4.11)(64bit) libstdc++.so.6(GLIBCXX_3.4.20)(64bit) libstdc++.so.6(GLIBCXX_3.4.9)(64bit) rtld(GNU_HASH)
Processing files: pcp-webjs-3.10.6-1.fc22.noarch
Provides: pcp-webjs = 3.10.6-1.fc22
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Processing files: pcp-webapp-vector-3.10.6-1.fc22.noarch
Provides: pcp-webapp-vector = 3.10.6-1.fc22
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Processing files: pcp-webapp-grafana-3.10.6-1.fc22.noarch
Provides: pcp-webapp-grafana = 3.10.6-1.fc22
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Conflicts: pcp-webjs < 3.10.4
Processing files: pcp-webapp-graphite-3.10.6-1.fc22.noarch
Provides: pcp-webapp-graphite = 3.10.6-1.fc22
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Conflicts: pcp-webjs < 3.10.4
Processing files: perl-PCP-PMDA-3.10.6-1.fc22.ppc64
Provides: perl(PCP::PMDA) = 1.15 perl-PCP-PMDA = 3.10.6-1.fc22 perl-PCP-PMDA(ppc-64) = 3.10.6-1.fc22
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Requires: libc.so.6()(64bit) libc.so.6(GLIBC_2.3)(64bit) libc.so.6(GLIBC_2.4)(64bit) libpcp.so.3()(64bit) libpcp.so.3(PCP_3.0)(64bit) libpcp_pmda.so.3()(64bit) libpcp_pmda.so.3(PCP_PMDA_3.0)(64bit) libperl.so.5.20()(64bit) perl(DynaLoader) perl(Exporter) perl(strict) perl(vars) perl(warnings) rtld(GNU_HASH)
Processing files: perl-PCP-MMV-3.10.6-1.fc22.ppc64
Provides: perl(PCP::MMV) = 1.00 perl-PCP-MMV = 3.10.6-1.fc22 perl-PCP-MMV(ppc-64) = 3.10.6-1.fc22
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Requires: /usr/bin/perl libc.so.6()(64bit) libc.so.6(GLIBC_2.3)(64bit) libpcp.so.3()(64bit) libpcp_mmv.so.1()(64bit) libpcp_mmv.so.1(PCP_MMV_1.0)(64bit) libperl.so.5.20()(64bit) perl(DynaLoader) perl(Exporter) perl(PCP::MMV) perl(Time::HiRes) perl(strict) perl(vars) perl(warnings) rtld(GNU_HASH)
Processing files: perl-PCP-LogImport-3.10.6-1.fc22.ppc64
Provides: perl(PCP::LogImport) = 1.02 perl-PCP-LogImport = 3.10.6-1.fc22 perl-PCP-LogImport(ppc-64) = 3.10.6-1.fc22
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Requires: libc.so.6()(64bit) libc.so.6(GLIBC_2.3)(64bit) libpcp.so.3()(64bit) libpcp_import.so.1()(64bit) libpcp_import.so.1(PCP_IMPORT_1.0)(64bit) libperl.so.5.20()(64bit) perl(DynaLoader) perl(Exporter) perl(strict) perl(warnings) rtld(GNU_HASH)
Processing files: perl-PCP-LogSummary-3.10.6-1.fc22.ppc64
Provides: perl(PCP::LogSummary) = 1.01 perl-PCP-LogSummary = 3.10.6-1.fc22 perl-PCP-LogSummary(ppc-64) = 3.10.6-1.fc22
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Requires: /usr/bin/perl perl(Exporter) perl(PCP::LogSummary) perl(strict) perl(vars) perl(warnings)
Processing files: pcp-import-sar2pcp-3.10.6-1.fc22.ppc64
Provides: pcp-import-sar2pcp = 3.10.6-1.fc22 pcp-import-sar2pcp(ppc-64) = 3.10.6-1.fc22
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Requires: /usr/bin/perl perl(Date::Format) perl(Date::Parse) perl(PCP::LogImport) perl(XML::TokeParser) perl(strict) perl(warnings)
Processing files: pcp-import-iostat2pcp-3.10.6-1.fc22.ppc64
Provides: pcp-import-iostat2pcp = 3.10.6-1.fc22 pcp-import-iostat2pcp(ppc-64) = 3.10.6-1.fc22
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Requires: /usr/bin/perl perl(Date::Format) perl(Date::Parse) perl(Getopt::Std) perl(PCP::LogImport) perl(strict) perl(warnings)
Processing files: pcp-import-mrtg2pcp-3.10.6-1.fc22.ppc64
Provides: pcp-import-mrtg2pcp = 3.10.6-1.fc22 pcp-import-mrtg2pcp(ppc-64) = 3.10.6-1.fc22
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Requires: /usr/bin/perl perl(PCP::LogImport) perl(strict) perl(warnings)
Processing files: pcp-import-ganglia2pcp-3.10.6-1.fc22.ppc64
Provides: pcp-import-ganglia2pcp = 3.10.6-1.fc22 pcp-import-ganglia2pcp(ppc-64) = 3.10.6-1.fc22
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Requires: /usr/bin/perl perl(Date::Format) perl(Date::Parse) perl(File::Basename) perl(Getopt::Std) perl(PCP::LogImport) perl(POSIX) perl(RRDs) perl(strict) perl(vars) perl(warnings)
Processing files: pcp-export-pcp2graphite-3.10.6-1.fc22.ppc64
Provides: pcp-export-pcp2graphite = 3.10.6-1.fc22 pcp-export-pcp2graphite(ppc-64) = 3.10.6-1.fc22
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Requires: /usr/bin/pcp
Processing files: pcp-import-collectl2pcp-3.10.6-1.fc22.ppc64
Provides: pcp-import-collectl2pcp = 3.10.6-1.fc22 pcp-import-collectl2pcp(ppc-64) = 3.10.6-1.fc22
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Requires: libc.so.6()(64bit) libc.so.6(GLIBC_2.3)(64bit) libc.so.6(GLIBC_2.3.4)(64bit) libc.so.6(GLIBC_2.4)(64bit) libpcp.so.3()(64bit) libpcp.so.3(PCP_3.2)(64bit) libpcp_import.so.1()(64bit) libpcp_import.so.1(PCP_IMPORT_1.0)(64bit) rtld(GNU_HASH)
Processing files: pcp-pmda-papi-3.10.6-1.fc22.ppc64
Provides: pcp-pmda-papi = 3.10.6-1.fc22 pcp-pmda-papi(ppc-64) = 3.10.6-1.fc22
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Requires: /bin/sh libc.so.6()(64bit) libc.so.6(GLIBC_2.3)(64bit) libc.so.6(GLIBC_2.3.4)(64bit) libc.so.6(GLIBC_2.4)(64bit) libdl.so.2()(64bit) libpapi.so.5.4.0.0()(64bit) libpcp.so.3()(64bit) libpcp.so.3(PCP_3.0)(64bit) libpcp_pmda.so.3()(64bit) libpcp_pmda.so.3(PCP_PMDA_3.0)(64bit) libpcp_pmda.so.3(PCP_PMDA_3.1)(64bit) rtld(GNU_HASH)
Processing files: pcp-pmda-perfevent-3.10.6-1.fc22.ppc64
warning: File listed twice: /var/lib/pcp/pmdas/perfevent/perfevent.conf
Provides: config(pcp-pmda-perfevent) = 3.10.6-1.fc22 pcp-pmda-perfevent = 3.10.6-1.fc22 pcp-pmda-perfevent(ppc-64) = 3.10.6-1.fc22
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Requires: /bin/sh libc.so.6()(64bit) libc.so.6(GLIBC_2.17)(64bit) libc.so.6(GLIBC_2.3)(64bit) libc.so.6(GLIBC_2.4)(64bit) libm.so.6()(64bit) libm.so.6(GLIBC_2.3)(64bit) libpcp.so.3()(64bit) libpcp.so.3(PCP_3.0)(64bit) libpcp_pmda.so.3()(64bit) libpcp_pmda.so.3(PCP_PMDA_3.0)(64bit) libpfm.so.4()(64bit) libpthread.so.0()(64bit) libpthread.so.0(GLIBC_2.3)(64bit) libpthread.so.0(GLIBC_2.3.2)(64bit) rtld(GNU_HASH)
Processing files: pcp-pmda-infiniband-3.10.6-1.fc22.ppc64
Provides: pcp-pmda-infiniband = 3.10.6-1.fc22 pcp-pmda-infiniband(ppc-64) = 3.10.6-1.fc22
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Requires: /bin/sh libc.so.6()(64bit) libc.so.6(GLIBC_2.3)(64bit) libc.so.6(GLIBC_2.3.4)(64bit) libc.so.6(GLIBC_2.4)(64bit) libibmad.so.5()(64bit) libibmad.so.5(IBMAD_1.3)(64bit) libibumad.so.3()(64bit) libibumad.so.3(IBUMAD_1.0)(64bit) libpcp.so.3()(64bit) libpcp.so.3(PCP_3.0)(64bit) libpcp_pmda.so.3()(64bit) libpcp_pmda.so.3(PCP_PMDA_3.0)(64bit) rtld(GNU_HASH)
Processing files: pcp-pmda-activemq-3.10.6-1.fc22.ppc64
Provides: pcp-pmda-activemq = 3.10.6-1.fc22 pcp-pmda-activemq(ppc-64) = 3.10.6-1.fc22 perl(ActiveMQ) perl(Cache) perl(JVMGarbageCollection) perl(JVMMemory) perl(JVMMemoryPool) perl(Queue) perl(RESTClient) perl(TimeSource)
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Requires: /bin/sh perl(Digest::MD5) perl(JSON) perl(Queue) perl(Time::HiRes) perl(strict)
Processing files: pcp-pmda-bonding-3.10.6-1.fc22.ppc64
Provides: pcp-pmda-bonding = 3.10.6-1.fc22 pcp-pmda-bonding(ppc-64) = 3.10.6-1.fc22
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Requires: /bin/sh
Processing files: pcp-pmda-dbping-3.10.6-1.fc22.ppc64
Provides: pcp-pmda-dbping = 3.10.6-1.fc22 pcp-pmda-dbping(ppc-64) = 3.10.6-1.fc22
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Requires: /bin/sh
Processing files: pcp-pmda-ds389-3.10.6-1.fc22.ppc64
Provides: pcp-pmda-ds389 = 3.10.6-1.fc22 pcp-pmda-ds389(ppc-64) = 3.10.6-1.fc22
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Requires: /bin/sh
Processing files: pcp-pmda-ds389log-3.10.6-1.fc22.ppc64
Provides: pcp-pmda-ds389log = 3.10.6-1.fc22 pcp-pmda-ds389log(ppc-64) = 3.10.6-1.fc22
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Requires: /bin/sh
Processing files: pcp-pmda-elasticsearch-3.10.6-1.fc22.ppc64
Provides: pcp-pmda-elasticsearch = 3.10.6-1.fc22 pcp-pmda-elasticsearch(ppc-64) = 3.10.6-1.fc22
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Requires: /bin/sh
Processing files: pcp-pmda-gpfs-3.10.6-1.fc22.ppc64
Provides: pcp-pmda-gpfs = 3.10.6-1.fc22 pcp-pmda-gpfs(ppc-64) = 3.10.6-1.fc22
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Requires: /bin/sh
Processing files: pcp-pmda-gpsd-3.10.6-1.fc22.ppc64
Provides: pcp-pmda-gpsd = 3.10.6-1.fc22 pcp-pmda-gpsd(ppc-64) = 3.10.6-1.fc22
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Requires: /bin/sh
Processing files: pcp-pmda-kvm-3.10.6-1.fc22.ppc64
Provides: pcp-pmda-kvm = 3.10.6-1.fc22 pcp-pmda-kvm(ppc-64) = 3.10.6-1.fc22
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Requires: /bin/sh
Processing files: pcp-pmda-lustre-3.10.6-1.fc22.ppc64
Provides: pcp-pmda-lustre = 3.10.6-1.fc22 pcp-pmda-lustre(ppc-64) = 3.10.6-1.fc22
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Requires: /bin/sh
Processing files: pcp-pmda-lustrecomm-3.10.6-1.fc22.ppc64
Provides: pcp-pmda-lustrecomm = 3.10.6-1.fc22 pcp-pmda-lustrecomm(ppc-64) = 3.10.6-1.fc22
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Requires: /bin/sh libc.so.6()(64bit) libc.so.6(GLIBC_2.17)(64bit) libc.so.6(GLIBC_2.3)(64bit) libc.so.6(GLIBC_2.4)(64bit) libpcp.so.3()(64bit) libpcp.so.3(PCP_3.0)(64bit) libpcp_pmda.so.3()(64bit) libpcp_pmda.so.3(PCP_PMDA_3.0)(64bit) libpcp_pmda.so.3(PCP_PMDA_3.1)(64bit) rtld(GNU_HASH)
Processing files: pcp-pmda-memcache-3.10.6-1.fc22.ppc64
Provides: pcp-pmda-memcache = 3.10.6-1.fc22 pcp-pmda-memcache(ppc-64) = 3.10.6-1.fc22
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Requires: /bin/sh
Processing files: pcp-pmda-mysql-3.10.6-1.fc22.ppc64
Provides: pcp-pmda-mysql = 3.10.6-1.fc22 pcp-pmda-mysql(ppc-64) = 3.10.6-1.fc22
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Requires: /bin/sh
Processing files: pcp-pmda-named-3.10.6-1.fc22.ppc64
Provides: pcp-pmda-named = 3.10.6-1.fc22 pcp-pmda-named(ppc-64) = 3.10.6-1.fc22
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Requires: /bin/sh
Processing files: pcp-pmda-netfilter-3.10.6-1.fc22.ppc64
Provides: pcp-pmda-netfilter = 3.10.6-1.fc22 pcp-pmda-netfilter(ppc-64) = 3.10.6-1.fc22
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Requires: /bin/sh
Processing files: pcp-pmda-news-3.10.6-1.fc22.ppc64
Provides: pcp-pmda-news = 3.10.6-1.fc22 pcp-pmda-news(ppc-64) = 3.10.6-1.fc22
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Requires: /bin/sh
Processing files: pcp-pmda-nginx-3.10.6-1.fc22.ppc64
Provides: pcp-pmda-nginx = 3.10.6-1.fc22 pcp-pmda-nginx(ppc-64) = 3.10.6-1.fc22
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Requires: /bin/sh
Processing files: pcp-pmda-nfsclient-3.10.6-1.fc22.ppc64
Provides: pcp-pmda-nfsclient = 3.10.6-1.fc22 pcp-pmda-nfsclient(ppc-64) = 3.10.6-1.fc22
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Requires: /bin/sh
Processing files: pcp-pmda-pdns-3.10.6-1.fc22.ppc64
Provides: pcp-pmda-pdns = 3.10.6-1.fc22 pcp-pmda-pdns(ppc-64) = 3.10.6-1.fc22
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Requires: /bin/sh
Processing files: pcp-pmda-postfix-3.10.6-1.fc22.ppc64
Provides: pcp-pmda-postfix = 3.10.6-1.fc22 pcp-pmda-postfix(ppc-64) = 3.10.6-1.fc22
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Requires: /bin/sh
Processing files: pcp-pmda-postgresql-3.10.6-1.fc22.ppc64
Provides: pcp-pmda-postgresql = 3.10.6-1.fc22 pcp-pmda-postgresql(ppc-64) = 3.10.6-1.fc22
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Requires: /bin/sh
Processing files: pcp-pmda-rsyslog-3.10.6-1.fc22.ppc64
Provides: pcp-pmda-rsyslog = 3.10.6-1.fc22 pcp-pmda-rsyslog(ppc-64) = 3.10.6-1.fc22
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Requires: /bin/sh
Processing files: pcp-pmda-samba-3.10.6-1.fc22.ppc64
Provides: pcp-pmda-samba = 3.10.6-1.fc22 pcp-pmda-samba(ppc-64) = 3.10.6-1.fc22
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Requires: /bin/sh
Processing files: pcp-pmda-snmp-3.10.6-1.fc22.ppc64
Provides: pcp-pmda-snmp = 3.10.6-1.fc22 pcp-pmda-snmp(ppc-64) = 3.10.6-1.fc22
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Requires: /bin/sh
Processing files: pcp-pmda-vmware-3.10.6-1.fc22.ppc64
Provides: pcp-pmda-vmware = 3.10.6-1.fc22 pcp-pmda-vmware(ppc-64) = 3.10.6-1.fc22
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Requires: /bin/sh
Processing files: pcp-pmda-zimbra-3.10.6-1.fc22.ppc64
Provides: pcp-pmda-zimbra = 3.10.6-1.fc22 pcp-pmda-zimbra(ppc-64) = 3.10.6-1.fc22
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Requires: /bin/sh
Processing files: pcp-pmda-dm-3.10.6-1.fc22.ppc64
Provides: pcp-pmda-dm = 3.10.6-1.fc22 pcp-pmda-dm(ppc-64) = 3.10.6-1.fc22
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Requires: /bin/sh libc.so.6()(64bit) libc.so.6(GLIBC_2.3)(64bit) libc.so.6(GLIBC_2.4)(64bit) libpcp.so.3()(64bit) libpcp.so.3(PCP_3.0)(64bit) libpcp_pmda.so.3()(64bit) libpcp_pmda.so.3(PCP_PMDA_3.0)(64bit) libpcp_pmda.so.3(PCP_PMDA_3.1)(64bit) rtld(GNU_HASH)
Processing files: pcp-pmda-gluster-3.10.6-1.fc22.ppc64
Provides: pcp-pmda-gluster = 3.10.6-1.fc22 pcp-pmda-gluster(ppc-64) = 3.10.6-1.fc22
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Requires: /bin/sh /usr/bin/pcp
Processing files: pcp-pmda-zswap-3.10.6-1.fc22.ppc64
Provides: pcp-pmda-zswap = 3.10.6-1.fc22 pcp-pmda-zswap(ppc-64) = 3.10.6-1.fc22
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Requires: /bin/sh /usr/bin/pcp
Processing files: pcp-pmda-unbound-3.10.6-1.fc22.ppc64
Provides: pcp-pmda-unbound = 3.10.6-1.fc22 pcp-pmda-unbound(ppc-64) = 3.10.6-1.fc22
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Requires: /bin/sh /usr/bin/pcp
Processing files: pcp-pmda-json-3.10.6-1.fc22.ppc64
Provides: pcp-pmda-json = 3.10.6-1.fc22 pcp-pmda-json(ppc-64) = 3.10.6-1.fc22
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Requires: /bin/sh /usr/bin/pcp /usr/bin/python
Processing files: pcp-pmda-apache-3.10.6-1.fc22.ppc64
Provides: pcp-pmda-apache = 3.10.6-1.fc22 pcp-pmda-apache(ppc-64) = 3.10.6-1.fc22
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Requires: /bin/sh libc.so.6()(64bit) libc.so.6(GLIBC_2.15)(64bit) libc.so.6(GLIBC_2.3)(64bit) libc.so.6(GLIBC_2.3.4)(64bit) libc.so.6(GLIBC_2.4)(64bit) libpcp.so.3()(64bit) libpcp.so.3(PCP_3.0)(64bit) libpcp.so.3(PCP_3.4)(64bit) libpcp_pmda.so.3()(64bit) libpcp_pmda.so.3(PCP_PMDA_3.0)(64bit) libpcp_pmda.so.3(PCP_PMDA_3.1)(64bit) rtld(GNU_HASH)
Processing files: pcp-pmda-bash-3.10.6-1.fc22.ppc64
Provides: pcp-pmda-bash = 3.10.6-1.fc22 pcp-pmda-bash(ppc-64) = 3.10.6-1.fc22
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Requires: /bin/sh libc.so.6()(64bit) libc.so.6(GLIBC_2.15)(64bit) libc.so.6(GLIBC_2.3)(64bit) libc.so.6(GLIBC_2.4)(64bit) libpcp.so.3()(64bit) libpcp.so.3(PCP_3.0)(64bit) libpcp_pmda.so.3()(64bit) libpcp_pmda.so.3(PCP_PMDA_3.0)(64bit) libpcp_pmda.so.3(PCP_PMDA_3.1)(64bit) rtld(GNU_HASH)
Processing files: pcp-pmda-cifs-3.10.6-1.fc22.ppc64
Provides: pcp-pmda-cifs = 3.10.6-1.fc22 pcp-pmda-cifs(ppc-64) = 3.10.6-1.fc22
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Requires: /bin/sh libc.so.6()(64bit) libc.so.6(GLIBC_2.3)(64bit) libc.so.6(GLIBC_2.3.4)(64bit) libc.so.6(GLIBC_2.4)(64bit) libdl.so.2()(64bit) libpcp.so.3()(64bit) libpcp.so.3(PCP_3.0)(64bit) libpcp_pmda.so.3()(64bit) libpcp_pmda.so.3(PCP_PMDA_3.0)(64bit) libpcp_pmda.so.3(PCP_PMDA_3.1)(64bit) rtld(GNU_HASH)
Processing files: pcp-pmda-cisco-3.10.6-1.fc22.ppc64
Provides: pcp-pmda-cisco = 3.10.6-1.fc22 pcp-pmda-cisco(ppc-64) = 3.10.6-1.fc22
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Requires: /bin/sh libc.so.6()(64bit) libc.so.6(GLIBC_2.3)(64bit) libc.so.6(GLIBC_2.4)(64bit) libpcp.so.3()(64bit) libpcp.so.3(PCP_3.0)(64bit) libpcp.so.3(PCP_3.4)(64bit) libpcp_pmda.so.3()(64bit) libpcp_pmda.so.3(PCP_PMDA_3.0)(64bit) libpthread.so.0()(64bit) libpthread.so.0(GLIBC_2.3)(64bit) rtld(GNU_HASH)
Processing files: pcp-pmda-gfs2-3.10.6-1.fc22.ppc64
Provides: pcp-pmda-gfs2 = 3.10.6-1.fc22 pcp-pmda-gfs2(ppc-64) = 3.10.6-1.fc22
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Requires: /bin/sh libc.so.6()(64bit) libc.so.6(GLIBC_2.3)(64bit) libc.so.6(GLIBC_2.4)(64bit) libpcp.so.3()(64bit) libpcp.so.3(PCP_3.0)(64bit) libpcp_pmda.so.3()(64bit) libpcp_pmda.so.3(PCP_PMDA_3.0)(64bit) libpcp_pmda.so.3(PCP_PMDA_3.1)(64bit) rtld(GNU_HASH)
Processing files: pcp-pmda-lmsensors-3.10.6-1.fc22.ppc64
Provides: pcp-pmda-lmsensors = 3.10.6-1.fc22 pcp-pmda-lmsensors(ppc-64) = 3.10.6-1.fc22
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Requires: /bin/sh libc.so.6()(64bit) libc.so.6(GLIBC_2.3)(64bit) libc.so.6(GLIBC_2.3.4)(64bit) libc.so.6(GLIBC_2.4)(64bit) libpcp.so.3()(64bit) libpcp.so.3(PCP_3.0)(64bit) libpcp_pmda.so.3()(64bit) libpcp_pmda.so.3(PCP_PMDA_3.0)(64bit) libpcp_pmda.so.3(PCP_PMDA_3.1)(64bit) rtld(GNU_HASH)
Processing files: pcp-pmda-logger-3.10.6-1.fc22.ppc64
Provides: pcp-pmda-logger = 3.10.6-1.fc22 pcp-pmda-logger(ppc-64) = 3.10.6-1.fc22
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Requires: /bin/sh libc.so.6()(64bit) libc.so.6(GLIBC_2.15)(64bit) libc.so.6(GLIBC_2.3)(64bit) libc.so.6(GLIBC_2.3.4)(64bit) libc.so.6(GLIBC_2.4)(64bit) libc.so.6(GLIBC_2.9)(64bit) libpcp.so.3()(64bit) libpcp.so.3(PCP_3.0)(64bit) libpcp_pmda.so.3()(64bit) libpcp_pmda.so.3(PCP_PMDA_3.0)(64bit) rtld(GNU_HASH)
Processing files: pcp-pmda-mailq-3.10.6-1.fc22.ppc64
Provides: pcp-pmda-mailq = 3.10.6-1.fc22 pcp-pmda-mailq(ppc-64) = 3.10.6-1.fc22
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Requires: /bin/sh libc.so.6()(64bit) libc.so.6(GLIBC_2.3)(64bit) libc.so.6(GLIBC_2.3.4)(64bit) libc.so.6(GLIBC_2.4)(64bit) libpcp.so.3()(64bit) libpcp.so.3(PCP_3.0)(64bit) libpcp_pmda.so.3()(64bit) libpcp_pmda.so.3(PCP_PMDA_3.0)(64bit) libpcp_pmda.so.3(PCP_PMDA_3.1)(64bit) rtld(GNU_HASH)
Processing files: pcp-pmda-mounts-3.10.6-1.fc22.ppc64
Provides: pcp-pmda-mounts = 3.10.6-1.fc22 pcp-pmda-mounts(ppc-64) = 3.10.6-1.fc22
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Requires: /bin/sh libc.so.6()(64bit) libc.so.6(GLIBC_2.3)(64bit) libc.so.6(GLIBC_2.4)(64bit) libpcp.so.3()(64bit) libpcp.so.3(PCP_3.0)(64bit) libpcp_pmda.so.3()(64bit) libpcp_pmda.so.3(PCP_PMDA_3.0)(64bit) libpcp_pmda.so.3(PCP_PMDA_3.1)(64bit) rtld(GNU_HASH)
Processing files: pcp-pmda-nvidia-gpu-3.10.6-1.fc22.ppc64
Provides: pcp-pmda-nvidia-gpu = 3.10.6-1.fc22 pcp-pmda-nvidia-gpu(ppc-64) = 3.10.6-1.fc22
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Requires: /bin/sh libc.so.6()(64bit) libc.so.6(GLIBC_2.3)(64bit) libc.so.6(GLIBC_2.4)(64bit) libdl.so.2()(64bit) libdl.so.2(GLIBC_2.3)(64bit) libpcp.so.3()(64bit) libpcp.so.3(PCP_3.0)(64bit) libpcp_pmda.so.3()(64bit) libpcp_pmda.so.3(PCP_PMDA_3.0)(64bit) libpcp_pmda.so.3(PCP_PMDA_3.1)(64bit) rtld(GNU_HASH)
Processing files: pcp-pmda-roomtemp-3.10.6-1.fc22.ppc64
Provides: pcp-pmda-roomtemp = 3.10.6-1.fc22 pcp-pmda-roomtemp(ppc-64) = 3.10.6-1.fc22
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Requires: /bin/sh libc.so.6()(64bit) libc.so.6(GLIBC_2.15)(64bit) libc.so.6(GLIBC_2.3)(64bit) libc.so.6(GLIBC_2.4)(64bit) libpcp.so.3()(64bit) libpcp.so.3(PCP_3.0)(64bit) libpcp_pmda.so.3()(64bit) libpcp_pmda.so.3(PCP_PMDA_3.0)(64bit) rtld(GNU_HASH)
Processing files: pcp-pmda-rpm-3.10.6-1.fc22.ppc64
Provides: pcp-pmda-rpm = 3.10.6-1.fc22 pcp-pmda-rpm(ppc-64) = 3.10.6-1.fc22
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Requires: /bin/sh libc.so.6()(64bit) libc.so.6(GLIBC_2.3)(64bit) libc.so.6(GLIBC_2.4)(64bit) libdl.so.2()(64bit) libpcp.so.3()(64bit) libpcp.so.3(PCP_3.0)(64bit) libpcp_pmda.so.3()(64bit) libpcp_pmda.so.3(PCP_PMDA_3.0)(64bit) libpthread.so.0()(64bit) libpthread.so.0(GLIBC_2.3)(64bit) librpm.so.3()(64bit) rtld(GNU_HASH)
Processing files: pcp-pmda-sendmail-3.10.6-1.fc22.ppc64
Provides: pcp-pmda-sendmail = 3.10.6-1.fc22 pcp-pmda-sendmail(ppc-64) = 3.10.6-1.fc22
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Requires: /bin/sh libc.so.6()(64bit) libc.so.6(GLIBC_2.3)(64bit) libc.so.6(GLIBC_2.4)(64bit) libdl.so.2()(64bit) libpcp.so.3()(64bit) libpcp.so.3(PCP_3.0)(64bit) libpcp_pmda.so.3()(64bit) libpcp_pmda.so.3(PCP_PMDA_3.0)(64bit) libpcp_pmda.so.3(PCP_PMDA_3.1)(64bit) rtld(GNU_HASH)
Processing files: pcp-pmda-shping-3.10.6-1.fc22.ppc64
Provides: pcp-pmda-shping = 3.10.6-1.fc22 pcp-pmda-shping(ppc-64) = 3.10.6-1.fc22
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Requires: /bin/sh libc.so.6()(64bit) libc.so.6(GLIBC_2.3)(64bit) libc.so.6(GLIBC_2.4)(64bit) libpcp.so.3()(64bit) libpcp.so.3(PCP_3.0)(64bit) libpcp_pmda.so.3()(64bit) libpcp_pmda.so.3(PCP_PMDA_3.0)(64bit) libpthread.so.0()(64bit) libpthread.so.0(GLIBC_2.3)(64bit) rtld(GNU_HASH)
Processing files: pcp-pmda-summary-3.10.6-1.fc22.ppc64
Provides: pcp-pmda-summary = 3.10.6-1.fc22 pcp-pmda-summary(ppc-64) = 3.10.6-1.fc22
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Requires: /bin/sh libc.so.6()(64bit) libc.so.6(GLIBC_2.15)(64bit) libc.so.6(GLIBC_2.3)(64bit) libc.so.6(GLIBC_2.4)(64bit) libpcp.so.3()(64bit) libpcp.so.3(PCP_3.0)(64bit) libpcp_pmda.so.3()(64bit) libpcp_pmda.so.3(PCP_PMDA_3.0)(64bit) rtld(GNU_HASH)
Processing files: pcp-pmda-systemd-3.10.6-1.fc22.ppc64
Provides: pcp-pmda-systemd = 3.10.6-1.fc22 pcp-pmda-systemd(ppc-64) = 3.10.6-1.fc22
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Requires: /bin/sh libc.so.6()(64bit) libc.so.6(GLIBC_2.15)(64bit) libc.so.6(GLIBC_2.3)(64bit) libc.so.6(GLIBC_2.4)(64bit) libpcp.so.3()(64bit) libpcp.so.3(PCP_3.0)(64bit) libpcp_pmda.so.3()(64bit) libpcp_pmda.so.3(PCP_PMDA_3.0)(64bit) libsystemd.so.0()(64bit) libsystemd.so.0(LIBSYSTEMD_209)(64bit) rtld(GNU_HASH)
Processing files: pcp-pmda-trace-3.10.6-1.fc22.ppc64
Provides: pcp-pmda-trace = 3.10.6-1.fc22 pcp-pmda-trace(ppc-64) = 3.10.6-1.fc22
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Requires: /bin/sh libc.so.6()(64bit) libc.so.6(GLIBC_2.15)(64bit) libc.so.6(GLIBC_2.3)(64bit) libc.so.6(GLIBC_2.4)(64bit) libpcp.so.3()(64bit) libpcp.so.3(PCP_3.0)(64bit) libpcp_pmda.so.3()(64bit) libpcp_pmda.so.3(PCP_PMDA_3.0)(64bit) libpcp_trace.so.2()(64bit) libpcp_trace.so.2(PCP_TRACE_2.0)(64bit) rtld(GNU_HASH)
Processing files: pcp-pmda-weblog-3.10.6-1.fc22.ppc64
Provides: pcp-pmda-weblog = 3.10.6-1.fc22 pcp-pmda-weblog(ppc-64) = 3.10.6-1.fc22
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Requires: /bin/sh libc.so.6()(64bit) libc.so.6(GLIBC_2.15)(64bit) libc.so.6(GLIBC_2.3)(64bit) libc.so.6(GLIBC_2.3.4)(64bit) libc.so.6(GLIBC_2.4)(64bit) libpcp.so.3()(64bit) libpcp.so.3(PCP_3.0)(64bit) libpcp_pmda.so.3()(64bit) libpcp_pmda.so.3(PCP_PMDA_3.0)(64bit) libpthread.so.0()(64bit) libpthread.so.0(GLIBC_2.3)(64bit) rtld(GNU_HASH)
Processing files: pcp-compat-3.10.6-1.fc22.ppc64
Processing files: pcp-collector-3.10.6-1.fc22.ppc64
Processing files: pcp-monitor-3.10.6-1.fc22.ppc64
Processing files: python-pcp-3.10.6-1.fc22.ppc64
Provides: python-pcp = 3.10.6-1.fc22 python-pcp(ppc-64) = 3.10.6-1.fc22
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PartialHardlinkSets) <= 4.0.4-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Requires: libc.so.6()(64bit) libc.so.6(GLIBC_2.3)(64bit) libc.so.6(GLIBC_2.4)(64bit) libpcp.so.3()(64bit) libpcp.so.3(PCP_3.0)(64bit) libpcp.so.3(PCP_3.2)(64bit) libpcp.so.3(PCP_3.6)(64bit) libpcp_gui.so.2()(64bit) libpcp_import.so.1()(64bit) libpcp_mmv.so.1()(64bit) libpcp_pmda.so.3()(64bit) libpcp_pmda.so.3(PCP_PMDA_3.0)(64bit) libpthread.so.0()(64bit) libpython2.7.so.1.0()(64bit) python(abi) = 2.7 rtld(GNU_HASH)
Processing files: python3-pcp-3.10.6-1.fc22.ppc64
Provides: python3-pcp = 3.10.6-1.fc22 python3-pcp(ppc-64) = 3.10.6-1.fc22
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PartialHardlinkSets) <= 4.0.4-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Requires: libc.so.6()(64bit) libc.so.6(GLIBC_2.3)(64bit) libc.so.6(GLIBC_2.4)(64bit) libpcp.so.3()(64bit) libpcp.so.3(PCP_3.0)(64bit) libpcp.so.3(PCP_3.2)(64bit) libpcp.so.3(PCP_3.6)(64bit) libpcp_gui.so.2()(64bit) libpcp_import.so.1()(64bit) libpcp_mmv.so.1()(64bit) libpcp_pmda.so.3()(64bit) libpcp_pmda.so.3(PCP_PMDA_3.0)(64bit) libpthread.so.0()(64bit) libpython3.4m.so.1.0()(64bit) python(abi) = 3.4 rtld(GNU_HASH)
Processing files: pcp-system-tools-3.10.6-1.fc22.ppc64
Provides: pcp-system-tools = 3.10.6-1.fc22 pcp-system-tools(ppc-64) = 3.10.6-1.fc22
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Requires: /bin/sh /usr/bin/pcp /usr/bin/python libc.so.6()(64bit) libc.so.6(GLIBC_2.3)(64bit) libc.so.6(GLIBC_2.3.4)(64bit) libc.so.6(GLIBC_2.4)(64bit) libgcc_s.so.1()(64bit) libgcc_s.so.1(GCC_3.0)(64bit) libgcc_s.so.1(GCC_3.3.1)(64bit) libm.so.6()(64bit) libm.so.6(GLIBC_2.3)(64bit) libncurses.so.5()(64bit) libpcp.so.3()(64bit) libpcp.so.3(PCP_3.0)(64bit) libpcp.so.3(PCP_3.2)(64bit) libpcp.so.3(PCP_3.3)(64bit) libpcp.so.3(PCP_3.6)(64bit) libpcp.so.3(PCP_3.8)(64bit) libpcp_gui.so.2()(64bit) libpcp_gui.so.2(PCP_GUI_2.0)(64bit) libtinfo.so.5()(64bit) rtld(GNU_HASH)
Processing files: pcp-gui-3.10.6-1.fc22.ppc64
warning: File listed twice: /etc/pcp/pmsnap/control
Provides: application() application(pmchart.desktop) config(pcp-gui) = 3.10.6-1.fc22 pcp-gui = 3.10.6-1.fc22 pcp-gui(ppc-64) = 3.10.6-1.fc22
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Requires: /bin/sh libQtCore.so.4()(64bit) libQtGui.so.4()(64bit) libQtNetwork.so.4()(64bit) libQtSvg.so.4()(64bit) libc.so.6()(64bit) libc.so.6(GLIBC_2.3)(64bit) libc.so.6(GLIBC_2.3.4)(64bit) libc.so.6(GLIBC_2.4)(64bit) libgcc_s.so.1()(64bit) libgcc_s.so.1(GCC_3.0)(64bit) libgcc_s.so.1(GCC_3.4.4)(64bit) libm.so.6()(64bit) libm.so.6(GLIBC_2.3)(64bit) libpcp.so.3()(64bit) libpcp.so.3(PCP_3.0)(64bit) libpcp.so.3(PCP_3.2)(64bit) libpcp.so.3(PCP_3.8)(64bit) libpthread.so.0()(64bit) libpthread.so.0(GLIBC_2.3)(64bit) libstdc++.so.6()(64bit) libstdc++.so.6(CXXABI_1.3)(64bit) libstdc++.so.6(GLIBCXX_3.4)(64bit) rtld(GNU_HASH)
Processing files: pcp-doc-3.10.6-1.fc22.noarch
Provides: pcp-doc = 3.10.6-1.fc22
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Conflicts: pcp-pmda-infiniband < 3.10.5 pcp-pmda-pmda < 3.10.5
Processing files: pcp-debuginfo-3.10.6-1.fc22.ppc64
Checking for unpackaged file(s): /usr/lib/rpm/check-files /builddir/build/BUILDROOT/pcp-3.10.6-1.fc22.ppc64
error: Installed (but unpackaged) file(s) found:
   /usr/share/systemtap/tapset/pmcd.stp
RPM build errors:
    File listed twice: /var/lib/pcp/config/pmie
    File listed twice: /etc/pcp/pmmgr/pmmgr.options
    File listed twice: /etc/pcp/pmwebd/pmwebd.options
    File listed twice: /var/lib/pcp/pmdas/perfevent/perfevent.conf
    File listed twice: /etc/pcp/pmsnap/control
    Installed (but unpackaged) file(s) found:
   /usr/share/systemtap/tapset/pmcd.stp
Child return code was: 1
EXCEPTION: Command failed. See logs for output.
 # bash --login -c /usr/bin/rpmbuild -bb --target ppc64 --nodeps  /builddir/build/SPECS/pcp.spec 
Traceback (most recent call last):
  File "/usr/lib/python2.7/site-packages/mockbuild/trace_decorator.py", line 84, in trace
    result = func(*args, **kw)
  File "/usr/lib/python2.7/site-packages/mockbuild/util.py", line 504, in do
    raise exception.Error("Command failed. See logs for output.\n # %s" % (command,), child.returncode)
Error: Command failed. See logs for output.
 # bash --login -c /usr/bin/rpmbuild -bb --target ppc64 --nodeps  /builddir/build/SPECS/pcp.spec 
LEAVE do --> EXCEPTION RAISED
Comment 2 Nathan Scott 2015-08-06 06:46:40 EDT
We'll need a build with something like the spec file update from rhel builds below ... Lukas could you have a look & push through a -2 build if you have time tomorrow?  (else, I'll pick it up when I'm back online)

cheers.


diff --git a/build/rpm/fedora.spec b/build/rpm/fedora.spec
index 732b4db..12ce1a7 100644
--- a/build/rpm/fedora.spec
+++ b/build/rpm/fedora.spec
@@ -87,13 +87,13 @@ Source1: pcp-webjs.src.tar.gz
 
 # systemtap static probing, missing before el6 and on some architectures
 %if 0%{?rhel} == 0 || 0%{?rhel} > 5
+%global disable_sdt 0
+%else
 %ifnarch ppc ppc64
 %global disable_sdt 0
 %else
 %global disable_sdt 1
 %endif
-%else
-%global disable_sdt 1
 %endif
 
 # rpm producing "noarch" packages
Comment 3 Lukas Berk 2015-08-06 16:19:16 EDT
Rebuilt both f22 and f23 with the above changes in the spec file:

pcp-3.10.6-2.f22:
http://koji.fedoraproject.org/koji/buildinfo?buildID=675917

pcp-3.10.6-2.f23:
http://koji.fedoraproject.org/koji/buildinfo?buildID=675920
Comment 4 Rafael Fonseca 2015-09-24 06:08:07 EDT
Hmm, the push didn't change status of this bug, but it's fixed now. So I'm closing it. Thank you for the fix, guys.

Note You need to log in before you can comment on or make changes to this bug.